=== debian/changelog ===
vdr-plugin-satip (2.2.3-2) unstable; urgency=medium

  * Fixed "FTBFS with GCC 6 (Closes: #811948)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Jan 2016 18:47:02 +0100

vdr-plugin-satip (2.2.3-1) unstable; urgency=medium

  [ Frank Neumann ]
  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Wed, 06 Jan 2016 18:55:34 +0100

vdr-plugin-satip (2.2.0-4) unstable; urgency=medium

  * Fixed debian/copyright - the license actually is plain GPL-2
  * Added Vcs-Git/Vcs-Browser fields

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Oct 2015 17:58:34 +0200

vdr-plugin-satip (2.2.0-3) unstable; urgency=medium

  * Preparing upload (Closes: #756298)
  * Dropped -dbg package in favour of future automatic debug packages
  * Switched to machine readable copyright file

 -- Tobias Grimm <etobi@debian.org>  Sun, 27 Sep 2015 18:06:24 +0200

vdr-plugin-satip (2.2.0-2) experimental; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:14:01 +0100

vdr-plugin-satip (2.2.0-1) experimental; urgency=medium

  * Added debian/watch
  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 01 Mar 2015 20:00:35 +0100

vdr-plugin-satip (1.0.2-3) experimental; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:54 +0100

vdr-plugin-satip (1.0.2-2) experimental; urgency=medium

  * Migrated package from Ubuntu/ to Debian
  * Added Tobias Grimm to the uploaders

 -- Tobias Grimm <etobi@debian.org>  Sat, 14 Feb 2015 18:24:51 +0100

vdr-plugin-satip (1.0.2-1fnu0~trusty) trusty; urgency=high

  * add /etc/vdr/plugin/plugin.satip.conf for plugin parameters

 -- Frank Neumann <fnu@yavdr.org>  Mon, 09 Feb 2015 01:03:26 +0100

vdr-plugin-satip (1.0.2-0fnu0~trusty) trusty; urgency=high

  * new upstream version 
  * Added configurable CI slots.
  * Fixed parsing of the setup values.
  * Added an option to disable sources via sources.conf.
  * Added a command-line option to disable all the SAT>IP server quirks.
  * Updated Spanish and Catalan translations (Thanks to Gabriel Bonich).
  * Updated German translations (Thanks to Frank Neumann).

 -- Frank Neumann <fnu@yavdr.org>  Sun, 18 Jan 2015 20:11:17 +0100

vdr-plugin-satip (1.0.1-0fnu0~trusty) trusty; urgency=high

  * new upstream version
  * Updated the command-line help and README.
  * Fixed the server teardown.
  * Removed the unnecessary config directory definition.
  * Added a fallback for older glibc libraries.
  * Improved pid selection performance.
  * Added support for Digital Devices CI extension. 

 -- Frank Neumann <fnu@yavdr.org>  Sat, 10 Jan 2015 15:43:48 +0100

vdr-plugin-satip (1.0.0+git20150105-0fnu0~trusty) trusty; urgency=high

  * new upstream snapshots
  * Added a fallback for older glibc libraries. 
  * Removed the unnecessary config directory definition.
  * Fixed the server teardown.
  * Updated the command-line help and README.

 -- Frank Neumann <fnu@yavdr.org>  Tue, 06 Jan 2015 02:16:46 +0100

vdr-plugin-satip (1.0.0-0fnu0~trusty) trusty; urgency=high

  * new upstream version
  * Fixed the cable only device detection.
  * Added support for blacklisted sources.
  * Fixed server reuse for active transponders.
  * Added a preliminary support for Fritz!WLAN Repeater DVB-C (Thanks to Christian Wick).
  * Added a preliminary support for Telestar Digibit R1 (Thanks to Dirk Wagner).
  * Added a new device status menu.
  * Added support for SAT>IP frontend selection via Radio ID.
  * Added command-line switches for manually defining used SAT>IP servers and setting used tracing mode.
  * Added new STAT and TRAC commands into the SVDRP interface.
  * Refactored the tuner implementation.
  * Updated against SAT>IP protocol specification version 1.2.1.
  * Refactored input thread to increase performance.
  * Added plenty of performance tweaks (Thanks to Stefan Schallenberg).
  * Fixed EIT scan (Thanks to Stefan Schallenberg). 

 -- Frank Neumann <fnu@yavdr.org>  Thu, 25 Dec 2014 12:29:49 +0100

vdr-plugin-satip (0.3.3+git20141222-0fnu0~trusty) trusty; urgency=high

  * new github snapshot

 -- Frank Neumann <fnu@yavdr.org>  Tue, 23 Dec 2014 20:00:00 +0100

vdr-plugin-satip (0.3.3-0fnu0~trusty) trusty; urgency=high

  * new upstream version
  * Added a validity check for the session member
  * Added a session id quirk for Triax TSS 400 

 -- Frank Neumann <fnu@yavdr.org>  Tue, 20 May 2014 22:33:46 +0200

vdr-plugin-satip (0.3.2-0fnu0~trusty) trusty; urgency=high

  * new upstream version
  * Fixed model detection and OctopusNet DVB-C model quirks
  * Added a session id quirk for GSSBOX 

 -- Frank Neumann <fnu@yavdr.org>  Sat, 10 May 2014 15:46:42 +0200

vdr-plugin-satip (0.3.1-0fnu0~trusty) trusty; urgency=high

  * new upstream version
  * Fixed the device discovery 

 -- Frank Neumann <fnu@yavdr.org>  Mon, 28 Apr 2014 17:23:34 +0200

vdr-plugin-satip (0.3.0-0fnu0~trusty) trusty; urgency=high

  * new upstream version
  * Tweaked the pid update mechanism 

 -- Frank Neumann <fnu@yavdr.org>  Sun, 20 Apr 2014 22:49:17 +0200

vdr-plugin-satip (0.2.3-0fnu0~trusty) trusty; urgency=high

  * new upstream version
  * Added Spanish translation (Thanks to Gabriel Bonich)
  * Fixed parameters of the OPTIONS command
  * Added a device identication into the user agent string
  * Removed unnecessary PLAY commands and header callbacks 

 -- Frank Neumann <fnu@yavdr.org>  Sat, 19 Apr 2014 16:47:20 +0200

vdr-plugin-satip (0.2.2-0fnu0~trusty) trusty; urgency=high

  * new upstream version
  * Fixed the default keepalive interval
  * Refactored the section filtering
  * Added Catalan translation (Thanks to Gabriel Bonich)

 -- Frank Neumann <fnu@yavdr.org>  Sat, 05 Apr 2014 13:05:47 +0200

vdr-plugin-satip (0.2.1-0fnu1~trusty) trusty; urgency=high

  * new upstream version
  * Changed implementation to report about RTP packet errors on 5 minutes interval only.

