## vdr-plugin-satip 2.2.4

=== debian/changelog ===
vdr-plugin-satip (2.2.4-1) unstable; urgency=medium

  * New upstream release
  * Dropped GCC 6 fix - fixed upstream
  * Standards-Version: 3.9.8

 -- Tobias Grimm <etobi@debian.org>  Tue, 03 Jan 2017 19:59:56 +0100
