## vdr-plugin-satip 2.3.0

=== debian/changelog ===
vdr-plugin-satip (2.3.0-2build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:54:25 +0000

vdr-plugin-satip (2.3.0-2) unstable; urgency=medium

  * Fixed FTBS with glibc 2.26 (Closes: #887689)

 -- Tobias Grimm <etobi@debian.org>  Sat, 27 Jan 2018 21:45:54 +0100

vdr-plugin-satip (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on vdr-dev 2.3.7

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Jun 2017 18:53:08 +0200
