=== debian/changelog ===
vdr-plugin-satip (2.4.0-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:02:03 +0100

vdr-plugin-satip (2.4.0-4) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 13:42:54 +0100

vdr-plugin-satip (2.4.0-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Tobias Grimm ]
  * Standards-Version: 4.4.0
  * Made pkg-config configurable in Makefile to allow cross-builds

 -- Tobias Grimm <etobi@debian.org>  Mon, 29 Jul 2019 19:44:24 +0200

vdr-plugin-satip (2.4.0-2) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 05:35:06 +0200

vdr-plugin-satip (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Dropped gcc7-patch - fixed upstream

 -- Tobias Grimm <etobi@debian.org>  Wed, 30 May 2018 22:30:44 +0200

vdr-plugin-satip (2.3.0-3) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)
  * Standards-Version: 4.1.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:42:26 +0200
