=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: vdr-plugin-satip
 Section: video
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Frank Neumann <fnu@yavdr.org>, Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 9), vdr-dev (>= 2.3.7), gettext, pkg-config, libcurl4-openssl-dev (>= 7.36.0), libpugixml-dev
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/vdr-plugin-satip.git
-Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-satip.git
+Build-Depends: debhelper (>= 9), vdr-dev (>= 2.4.1), gettext, pkg-config, libcurl4-openssl-dev (>= 7.36.0), libpugixml-dev
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/vdr-team/vdr-plugin-satip.git
+Vcs-Browser: https://salsa.debian.org/vdr-team/vdr-plugin-satip
 Homepage: http://www.saunalahti.fi/~rahrenbe/vdr/satip/
 
 Package: vdr-plugin-satip
