=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

MAKE_OPTIONS = STRIP=/bin/true

override_dh_auto_build:
	dh_auto_build -- $(MAKE_OPTIONS)

%:
	dh $@ --with vdrplugin
