=== debian/watch ===
version=3
http://www.saunalahti.fi/~rahrenbe/vdr/satip .*/vdr-satip-(.*)\.tgz
