## vdr-plugin-satip 2.4.1

=== debian/changelog ===
vdr-plugin-satip (2.4.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:57 +1100

vdr-plugin-satip (2.4.1-2build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:06:54 +0000

vdr-plugin-satip (2.4.1-2) unstable; urgency=medium

  * Fix debian/watch
  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Frank Neumann from uploaders

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 21:05:26 +0100

vdr-plugin-satip (2.4.1-1) unstable; urgency=medium

  * Update debhleper-compat to 13
  * Build-depend on vdr >= 2.4.7
  * Project moved to GitHub
  * New upstream version 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Wed, 15 Dec 2021 08:42:26 +0100
