=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: vdr-plugin-satip
 Section: video
 Priority: optional
-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
-Uploaders: Frank Neumann <fnu@yavdr.org>, Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 9), vdr-dev (>= 2.4.1), gettext, pkg-config, libcurl4-openssl-dev (>= 7.36.0), libpugixml-dev
-Standards-Version: 4.4.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
+Uploaders: Tobias Grimm <etobi@debian.org>
+Build-Depends: debhelper-compat (= 13), vdr-dev (>= 2.6.0), gettext, pkg-config, libcurl4-openssl-dev (>= 7.36.0), libpugixml-dev
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/vdr-team/vdr-plugin-satip.git
 Vcs-Browser: https://salsa.debian.org/vdr-team/vdr-plugin-satip
-Homepage: http://www.saunalahti.fi/~rahrenbe/vdr/satip/
+Homepage: https://github.com/rofafor/vdr-plugin-satip
 
 Package: vdr-plugin-satip
 Architecture: any
