=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vdr-plugin-satip-$1\.tar\.gz/ \
  https://github.com/rofafor/vdr-plugin-satip/tags .*/v?(\d\S+)\.tar\.gz
